TON(9)

NAME

ton - IEC TON timer - delay rising edge on a signal

SYNOPSIS

loadrt ton [count=N|names=name1[,name2...]]

FUNCTIONS

ton.N (requires a floating-point thread)
    Update the timer

PINS

ton.N.in bit in
    Input signal

ton.N.q bit out
    Output signal

ton.N.et float out
    Elapsed time since rising edge in seconds

PARAMETERS

ton.N.pt float rw
    Delay time in seconds

AUTHOR

Chad Woitas

LICENSE

GPL